Issue 2013 darcs send ignores --to (or default recipient) with --context

Title darcs send ignores --to (or default recipient) with --context
Priority bug Status resolved
Milestone 2.8.0 Resolved in 2.8.0
Superseder Nosy List kerneis
Assigned To kerneis
Topics UI

Created on 2010-12-09.01:43:02 by kerneis, last changed 2011-04-01.14:46:31 by noreply.

msg13301 (view) Author: kerneis Date: 2010-12-09.01:43:00
darcs send --context asks for an email address, even when there is a
default address (or when --to is used on the command-line).

IMHO, this is a bug and I am working on solving it.  If this behaviour
in deliberate, please explain why.
msg13338 (view) Author: kerneis Date: 2010-12-15.15:14:01
Resolved in patch505 (although the default recipient is still ignored,
see patch description for a rationale).
msg13858 (view) Author: noreply Date: 2011-04-01.14:46:31
The following patch sent by Gabriel Kerneis <kerneis@pps.jussieu.fr> updated issue issue2013 with
status=resolved;resolvedin=2.8.0 HEAD

* resolve issue2013: handle --to flags in darcs send --context 
Ignore-this: 8a9b94ab5675ad26d6f41fece9390527
Date User Action Args
2010-12-09 01:43:02kerneiscreate
2010-12-15 15:14:02kerneissetmessages: + msg13338
2011-04-01 14:46:31noreplysetstatus: has-patch -> resolved
messages: + msg13858
resolvedin: 2.8.0